  .cartCon{
    position: fixed;
    display: block;
    width: 100%;
    height: 71vh;
    background-color: transparent;
    z-index: 10;
    margin-top:10vh;
}
.cartTop{
    display:none;
}
.left{
    float: left;
    width: 70%;
    background-color: #000;
    opacity: 0.5;
    height: 100%;
    display:none;
}
.cart{
    float: right;
    width: 100%;
    background-color: #f1f1f1;
    height: 100%;
}
.cartTop .personalAddr {
    font-size: 11px;
    color: gray;
    display: block;
    font-weight: 200;
}
.cartItem .itemName {
    display: block;
    margin-top: 19px;
    width:68%;
    font-size: 11px;
}
.cartItem .total {
    float: right;
    font-weight: 400;
    margin-right: 10px;
    font-size:11px;
}
.cartItem .cartItemCount {
    width: 30px;
    float: right;
    border: 1px solid rgb(198, 196, 196);
    padding: 10px;
    margin: -15px 10px 0 0;
    text-align: center;
}
.cartItemCountEX {
    display: block;
    width: 50px;
    float: right;
    border: 1px solid #f1e9e3;
    padding: 10px;
    margin: -15px 10px 0 0;
    text-align: center;
    background-color: transparent;
    font-size:11px;
}
.cartItemCountEX .fa-trash-can{
    float:left;
    color:#dc4712;
    font-size:11px;
}
.cartItemCountEX .fa-plus{
    float:right;
    color:#ee712b;
    font-size:11px;
}
.payment_type{
    width:90%;
    height: 90px;
    margin:5px 5%;
    border-radius:5px;
    text-align:center;
    border-bottom: rgb(175, 175, 175) solid 1px;
    border-bottom: rgb(175, 175, 175) solid 1px;
}
.cartBottom{
    position: absolute; 
                    bottom: 0; 
                    width: 100%; 
                    height: 130px; 
                    background-color: white;
}
.serviceType {
    width: 100%; 
    bottom:0;
}
.serviceType div{
    text-align: center;
    background-color: white;
    border: rgb(220, 215, 215) 1px solid;
    color: #000;
    border-radius: 5px;
    width: 40%;
    margin: 5px 15px;
    padding: 12px 0;
    display: inline-block;
}
.checkoutButtom {
    text-align: center;
    width: 90%;
    margin: 5px 5%;
    padding: 12px 0;
    background-color: green;
    color: #fff;
    font-weight: 700;
    border-radius: 5px;
}